/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Form,
Icon,
Input,
Modal,
Tree,
Upload,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdListPicker from '@/common/components/sd-list-picker.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Tree)
Vue.use(Upload)

export default {
  SdDataTableEx,
  SdFormItem,
  SdListPicker,
  SdTreePicker,
}
